@import "root-style.css";
@import "m-menus.css";

.menu-top {
    width: 100%;
    min-height: 100%;
    top: calc(-100%);
}


div > img {
    width: 50vw;
}

/* Extra small devices (phones, 576px and down) */
@media (max-width: 575.98px) {
    /* Adjust CSS for smaller devices if needed */
    div > img {
        width: 80vw;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media screen and (min-width: 576px) {
    /* Adjust CSS for small devices if needed */
    div > img {
        width: 60vw;
    }
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
    /* Adjust CSS for medium devices if needed */
    div > img {
        width: 50vw;
    }

}

/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
    /* Adjust CSS for large devices if needed */
    div > img {
        width: 40vw;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    /* Adjust CSS for extra large devices if needed */
    div > img {
        width: 30vw;
    }
}